Subject: Re: No output on `who', no syslogs, incorrect working remote progs
From: [email-masked] (Michael Hirmke)

29 Dec 1998 22:48:29 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Corinna Vinschen [[email-masked]] wrote:

>Hi,
>
>I have some problems:
>
>- How is it possible, to get correct output on `who'

- mkdir /var
- mkdir /var/run
- mkdir /var/log
- touch /var/run/utmp /var/log/wtmp
- exit from bash
- start bash
- who works, because now you have a utmp file

Or did I misunderstad the problem ?

>
>- Why doesn't syslogd log anything? Do I have to use the option -p,
>  to set another log socket?

It actually logs to NT's application log - at least it did it here last
time I played around with it.

>
>- inetd is running, configured to start in.telnetd, in.ftpd, in.rexecd,
>  in.rlogind, in.rshd and in.talkd. Telnet and ftp are working, but
>  rlogin prints:
>	rlogin: Connection closed.
>
>  and rsh, rexec are hanging after invocation.
>
>  talk prints:
>	[no connection yet]
>	[Your party is not logged on]
>
>What is to do???

According to Sergey - you have to port them :=)
The programs, that come with his remote package are just compiled not
ported - except telnetd and ftpd.
This is the last thing I heard about these programs - perhaps their
status has changed meanwhile.

>
>Any suggestions appreciated,
>Corinna

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://aquarius.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".